.container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.radio-tile-group {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.radio-tile-group .input-container {
  position: relative;
  height: 10rem;
  width: 10rem;
  margin: 1rem;
}
.radio-tile-group .input-container .radio-button {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  margin: 0;
  cursor: pointer;
}
.radio-tile-group .input-container .radio-tile {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  border: 2px solid #5156be;
  border-radius: 5px;
  padding: 1rem;
  transition: transform 300ms ease;
}
.radio-tile-group .input-container .icon svg {
  fill: #5156be;
  width: 5rem;
  height: 5rem;
}
.radio-tile-group .input-container .radio-tile-label {
  text-align: center;
  font-size: 0.75rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #5156be;
}
.radio-tile-group .input-container .radio-button:checked + .radio-tile {
  background-color: #5156be;
  border: 2px solid #5156be;
  color: white;
  transform: scale(1.1, 1.1);
}
.radio-tile-group .input-container .radio-button:checked + .radio-tile .icon svg {
  fill: white;
  background-color: #5156be;
}
.radio-tile-group .input-container .radio-button:checked + .radio-tile .radio-tile-label {
  color: white;
  background-color: #5156be;
}

.split {
    display: flex;
    flex-direction: row;
	height:550px;
	border:1px solid #eee;
}

.gutter {
    background-color: #eee;
    background-repeat: no-repeat;
    background-position: 50%;
}

.gutter.gutter-horizontal {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAeCAYAAADkftS9AAAAIklEQVQoU2M4c+bMfxAGAgYYmwGrIIiDjrELjpo5aiZeMwF+yNnOs5KSvgAAAABJRU5ErkJggg==');
    cursor: col-resize;
}

#iframe {
	width:100%;
	height:100%
}
.CodeMirror {
  height: 100% !important;
}